body {
	background:url(wallpaper.jpg);
	overflow:hidden;
} 

.mainlogo {
	position:absolute;
	top:0px;
	left:0px;
	z-index:-1;
	width:210px;
	height:210px;
}

.title {
	position:absolute;
	top:0px;
	left:250px;
	right:0px;
	height:120px;
	text-align:center;
	font-size:64px;
	font-weight:bold;
	z-index:-1;
	line-height:120px;
}

.border-edge {
	position:absolute;
	top:120px;
	left:120px;
	z-index:0;
}

.border-top {
	background:url(border_bg.png) repeat-x;
	position:absolute;
	left:220px;
	right:0px;
	top:120px;
	height:15px;
	z-index:0;
}

.border-left {
	background:url(border_bg.png) repeat-y;
	position:absolute;
	left:120px;
	bottom:0px;
	top:220px;
	width:15px;
	z-index:0;
}

.menu {
	position:absolute;
	left:0px;
	top:230px;
	bottom:40px;
	width:120px;
	text-align:center;
	overflow:auto;
}

.bodyDiv {
	position:absolute;
	left:196px;
	top:166px;
	right:0px;
	bottom:0px;
	overflow:auto;
}

.ad {
	position:absolute;
	left:0px;
	bottom:0px;
	width:120px;
	text-align:center;
}

.url {
	color:#000080;
	font-family:Courier New,Courier;
}